<?xml version="1.0" encoding="utf-8"?>
<View xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/settings_drawer_handle"
    android:layout_width="14dp"
    android:layout_height="72dp"
    android:layout_gravity="start|center_vertical"
    android:background="@drawable/bg_settings_drawer_handle"
    android:contentDescription="@string/settings_drawer_handle_desc"
    android:elevation="6dp"
    android:focusable="true"
    android:nextFocusRight="@id/content_root" />
